@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	/* [disabled]color: #FFF; */
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}
img{
	border:none;
	
	
	}
#social img{
	float:left;
	margin-left:-10px;
	margin-top:20px;
	position:relative;
	
	}
#container {
	width: 100%;
	background:#FFF;
	
}
#hdr_bg {
    clear: both;
    margin: auto;
    width: 1000px;
    z-index: 999;
	background-color:#FFF;
	background:#FFF;
}
#hdr_logo {
	float: left;
	height: 100px;
	width: 100px;
	margin-left: 30px;
	position: relative;
	z-index: 9999;
}
#hdr_ph {
	float: left;
	height: 100px;
	padding: 17px 0 0 30px;
	width: 600px;
	margin-right: 0px;
	padding-left: 0px;
	margin-left: -130px;
	position: relative;
	z-index: 0;
	margin-top: -10px;
}
#text_blue{
	color:#006;
	width:100%;
	margin-left:0px;
	font-size: 22px;
	font-weight:bold;
	
}
#hdr_form ul input {
	border: 1px solid #CCCCCC;
	border-radius: 3px 3px 3px 3px;
	float: left;
	height: 18px;
	margin-left: 0px;
	width: 135px;
	z-index: 99999;
}
#hdr_form ul li {
	font-size: 16px;
	list-style: none outside none;
	padding: 0 0 25px;
	margin-left: 40px;
}
#hdr_form h1 {
	color:#000;
	font-size: 29px;
	/* [disabled]text-transform: uppercase; */
	font-weight:normal;
	margin-left: 5px;
	float:left;
	margin-top: 5px;
}
#hdr_form span {
	color:#0C3;
	font-size: 22px;
	font-weight: bold;
	margin-left:45px;
	float:left;
	padding-left: 70px;
	margin-top: -3px;
}
#hdr_ph h1 {
    color:#999;
    font-size: 26px;
    font-weight: bold;
}
#hdr_form ul label {
	float: left;
	height: 15px;
	margin-right: 1px;
	width: 45px;
	z-index: 99999;
	padding-right: 2px;
}
#hdr_form {
	float: left;
	height: 100px;
	padding-left: 33px;
	padding-top: 5px;
	width: 350px;
	z-index: 999;
	padding-right: 0px;
	margin-left: 0px;
	position: relative;
}
#main_menu {
    background: url("../images/weddingdresscleaning_top_bg.jpg") repeat-x scroll 0 0 transparent;
    clear: both;
    height: 54px;
    margin: auto;
    width: 1000px;
	position:relative;
	z-index:99;
}
#menu_ctr {
    margin: auto;
    padding-top: 15px;
    width: 1000px;
    z-index: -55;
}
#menu_ctr ul {
	margin-left: 0px;
	padding: 0;
	position: absolute;
	z-index: 999;
}
#menu_ctr ul li {
	float: left;
	font-size: 18px;
	list-style: none outside none;
	padding-right: 60px;
}
#menu_ctr ul li:first-child {
	padding-left:20px;
}
#menu_ctr ul li a {
    color: #FFFFFF;
    text-decoration: none;
}
#bottom_middle ul li a {
	color:#333 !important;

}
#top_corner{
	float:left;
	position:relative;
	z-index:0;
	margin-top:53px;
	margin-left:291px;
		
	}


#content_container {
	clear: both;
	margin: auto;
	/* [disabled]padding: 10px 0 20px; */
	width: 1000px;
	height:530px;
	margin-top: -5px;
	/*background-image:url(../images/rsz_bridelastheader.jpg);*/
	position:relative;
	z-index:999;
}
#content_container_2 {
	clear: both;
	margin: auto;
	width: 1000px;
	height:530px;
	margin-top: -7px;
}
#main_content{
	width: 600px;
	float: left;
	position: relative;
	margin-right: -650px;
	font-size: 16px;
	padding-left: 30px;
	color: #333;
	
	}
#main_content h1{
	padding-top: 40px;
	font-size: 23px;
	padding-bottom: 20px;
		
	}
#main_content p{
	padding-top: 5px;
	font-size: 16px;
	color: #333;
	text-align: justify;
}
#main_content hr{
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #F99;
	
	}
#content_left {
	float: left;
	padding-top: 25px;
	width: 100px;
	margin-left: 871px;
	height:80px;
	padding-right: 70px;
	z-index: 9999;
	position: relative;
	margin-top: -510px;
}
#content_left form{
	margin-top: -310px;
	}
#sliderFrame{
	position:relative;
	z-index:1;
	}
#content_left_side {
	float: left;
	padding-top: 50px;
	width: 400px;
	margin-left: 0px;
	height:200px;
	padding-right: 70px;
	z-index: 9999;
	position: relative;
	margin-top: 0px;
}
#main_content h2 {
	font-size:17px;
	font-weight:normal;
	margin-bottom:10px;
}
#site_map ul li{
	list-style:none outside;
	line-height:30px;
}
#main_content span {
	font-size:18px;
	color:#069;
	font-weight:bold;
}
#main_content a{
	
	color:#09F;
	font-weight:normal;
}
#main_content a:hover{
	text-decoration:underline;
}

#content_left p{
	font-size:16px;
	color:#333;
}
#content_left3 ul li{
	margin-top:15px;
	font-size:18px;
	color:#069;
	text-decoration:none;
	}
#content_left hr{
	color:#06C;
	margin-bottom:10px;
	margin-top:10px;
	

}
#content_rgt {
	float: left;
	width: 280px;
	margin-left: 709px;
	margin-top: -547px;
	z-index: 1;
	position: relative;
}
#content_locations {
	clear: both;
	background: url("../images/background_middle.jpg") repeat-x scroll 0 0 transparent;
	margin: auto;
	padding: -20px 0 0px;
	width: 1000px;
	margin-top:250px;
	/* [disabled]position:relative; */
	/* [disabled]margin-top: -400px; */
	height: 920px;
	color: #333;
	margin-top:-400px;
}
#content_locations2 {
	clear: both;
	background: url("../images/background_middle.jpg") repeat-x scroll 0 0 transparent;
	margin: auto;
	padding: -20px 0 0px;
	width: 1000px;
	margin-top:250px;
	/* [disabled]position:relative; */
	/* [disabled]margin-top: -400px; */
	height: 305px;
	color: #333;
	margin-top:-400px;
}

#content_locations2  a{
font-size:21px;
text-decoration:none;
color: #333;
}
#content_locations a {
	color: #333;
}
#column_right h1 {
	
	font-size:21px;
}
#locations_links p a{
	color:#999;
	font-size:14px;
	}
	#locations_links{
		color:#EF395F;
		}
#frm_hdr {
	/* [disabled]background: url("../images/form_header.jpg") repeat-x scroll 0 0 transparent; 
	background: url("../images/form_bg.jpg") repeat scroll 0 0 transparent;*/
	background-image:url(../images/form_bg.jpg);
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 30px;
	height: 420px;
	line-height: 35px;
	margin-left: 58px;
	margin-top: 65px;
	text-align: center;
	width: 247px;
	color: white;
	padding-top: 25px;
	position:relative;
	z-index:1;
}
#frm_hdr p{
	position:relative;
	z-index:9;
	}
#drop_menu_container{
	width:100%;
	}	
.quote_area {
	/*background: url("../images/form_bg.jpg") repeat scroll 0 0 transparent;
	/*float: right;
	background-color:#333;*/
    height: 360px;
	margin-top:-380px;
	margin-left: 58px;
	margin-right: 0px;
	float:left;
	padding: 10px 0 10px 30px;
	width: 217px;
	position:relative;
	z-index:3;
}
.quote_area ul li {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 40px;
	z-index:3000;
}
.quote_area ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
	z-index:3500;
}
ul, ol {
    list-style: none outside none;
}
.quote_area input {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    float: left;
    height: 24px;
    margin-left: -5px;
	color:#333;
    width: 200px;
    z-index: 99999;
}
.wrap {
	border: 0 none;
	clear: both;
	float: none;
	font-size: 1px;
	height: 0;
	line-height: 1px;
	padding: 0;
	visibility: hidden;
	padding-top: 10px;
}
.quote_area textarea {
	border: 1px solid #CCCCCC;
	border-radius: 3px 3px 3px 3px;
	float: left;
	height: 65px;
	margin-left: -5px;
	margin-bottom:14px;
	color:#333;
	width: 200px;
	z-index: 99999;
}
.quote_area select {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    float: left;
	margin-bottom:10px;
    height: 25px;
    margin-left: -5px;
	color:#333;
    width: 202px;
    z-index: 99999;
}
.quote_area table {
	margin-left: -14px;
	margin-top: -20px;
}
.locations{
	clear: both;
	margin:auto;
	width: 1000px;
	z-index: 99;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	color:#333;
	margin-top: -300px;
	}

#loc_center h1{
	margin-left: 10px;
	color:#666;
}
#loc_center{
	background: url("../images/locksmith_locations_bg.jpg") repeat-x scroll 0 0 transparent;
	clear: both;
	height: 230px;
	width: 1000px;
	margin:auto;
	margin-top: -800px;
}
#loc_center a{
	text-decoration: none;
	color:#666;
}
#column_left{
	float: left;
	width:500px;
	margin-left:50px;
}
#content_locations h1{
	font-size:23px;
	}
#column_center{
	float: left;
	width:300px;
	margin-left:10px;
	padding-bottom: 5px;
}
#column_right{
	float: left;
	width:950px;
	margin-left:50px;
	margin-right:0px;
	color: #333;
	padding-top: 15px;
	
}
#drop_menu_fixed{
	margin:auto;
	width:1000px;
	}
#drop_menu{
	background:#EF395F;
	height:210px;
	width:180px;
	margin-left:200px;
	margin-top:-5px;
	z-index:999999;
	position:relative;
	margin-bottom:-210px;
	visibility:hidden;
	font-size:15px;
	
	}
#drop_menu ul li{
	padding-top:5px;
	line-height:25px;
	margin-left:10px;

}
#drop_menu ul li:hover{
	background:#FFF;
	width:180px;
	margin-left:-0px;
	color:#EF395F;

}
#drop_menu_item a:hover{
	color:#EF395F;
	}

#drop_menu a{
	color:#FFF;
	}
#column_right p{
	font-size:14px;
	color:#333;
	padding-top: -5px;
	line-height: 25px;
	line-height:20px;
	text-shadow:#333;
	text-align:justify;
	width:890px;
	
}
#column_right h3{
	color:#EF395F;
	font-size:17px;
	
}
#column_right a{
	font-size:15px;
	color:#09C;
}
#column_right a:hover{
	text-decoration:underline;
}
#pre_bottom{
	clear:both;
	width:1000px;
	margin:auto;
	padding-bottom: 20px;
	margin-top: 0px;
}
#testi_pic{
	float:left;
	width:240;
	margin-top: 35px;
	padding-right: 10px;
	}
#testi_text{
	float:left;
	width:475px;
	font-size:16px;
	margin-left: -100px;
	margin-top: 2px;
}
#testi_text p{
	float:left;
	margin-rigth:20px;
	margin-left: 100px;
	margin-top:8px;
	font-size: 17px;
}
#testi_text a{
	text-decoration:none;
	color:#069;
}
#testi_text h2{
	float:left;
	width:440;
	font-size:20px;
}
#qr{
	float:left;
	width:140;
	margin-left: -73px;
	margin-top: 29px;
	}
	
#qr_text{
	float:left;
	width:345px;
	margin-top:17px;
	margin-left: 180px;
	padding-top: 5px;
	
}
.submit{
	cursor:pointer;
}
#qr_text h2{
	float:left;
	width:350px;
	margin-top:-25px;
	padding-bottom: 19px;
	margin-bottom:10px;
	padding-top: 5px;
	color:#006699;
	font-size:20px;
}
#qr_text h3{
	float:left;
	width:400px;
	margin-top:2px;
	padding-left: 0px;
	padding-top: -3px;
	color:#666;
	font-size:17px;
	font-weight: bold;
	padding-bottom: 5px;
}
#qr_text h3 span{
	color:#000;
	font-size:17px;
	font-weight: normal;
}

#pre_bottom_page{
	clear: both;
	height: 78px;
	width: 1000px;
	margin-top: 17px;
	padding-bottom: 20px;
	/* [disabled]margin-left: 50px; */
	margin: auto;
}
#pre_bottom_payments{
	margin-left:685px;
	/* [disabled]margin-right:auto; */
	width:500px;
	margin-top: -75px;
	float: left;
   
}

#bottom_page{
	background: url("../images/form_bg.jpg") repeat scroll 0 0 transparent;
	clear: both;
	height: 230px;
	margin: auto;
	width: 100%;
	margin-top: 0px;
	margin-bottom:-60px;
}
.callme_btn {
    background: url("../images/locksmith_call.jpg") no-repeat scroll 0 0 transparent;
    border: medium none !important;
    cursor: pointer !important;
    height: 30px !important;
    width: 100px !important;
}
.callme_btn:hover {
    background: url("../images/locksmith_call_ho.jpg") no-repeat scroll 0 0 transparent;
    border: medium none !important;
    cursor: pointer !important;
    height: 30px !important;
    width: 100px !important;
}
#content_left_2{
	float:left;
	margin-bottom:50px;
	margin-top:-95px;
	margin-left:814px;
	width: 59px;
	height: 45px;
	position: relative;
	z-index: 9999;
	padding-top: 0px;
}
#content_left_2 input {
	margin-top:27px;
	/* [disabled]cursor: pointer; */
}
#brands {
	margin: auto;
	width: 1000px;
	height:225px;
	clear: both;
	margin-top: 25px;
	background-image:url(../images/wedding_dress_services.jpg);
	/* [disabled]font-size: 15px; */
}
#brands p{
	font-size:20px;
	/* [disabled]font-size: 15px; */
	padding-top: 10px;
	padding-left: 14px;
}
#brands_left{
	width: 300px;
	position: relative;
	z-index: 9999;
	color: #FFF;
	margin-top: 10px;
	padding-top: 20px;
	padding-left: 50px;
	float: left;
	
}
#slider2{
	width:1000px;
	height:542px;
	}
#brands_left a{
	color: #FFF;
	font-size: 11px;
	
}
#brands_left p{
	font-size:18px;
	}
#brands_left h2{
	color: #9ACA3B;
	font-size: 17px;
	/* [disabled]float: right; */
	padding-left: 85px;
}
#brands_centre{
	width: 300px;
	float: left;
	padding-top: 28px;
	padding-left: 15px;
	font-weight:normal;
	
}
#brands_centre h1{
	color:#000;
	font-size:22px;
}
#brands_centre h2{
	color:#000;
	font-weight: normal;
	font-size: 21px;
	padding-top: 8px;
}
#brands_centre p{
	color:#000;
	padding-left: 0px;
	font-size: 20px;
	padding-top: 14px;
}
#brands_right{

	width: 200px;
	float: left;
	/* [disabled]margin-left: 50px; */
	padding-left: 49px;
	color:#FFF;
	padding-top: 30px;
}
#brands_right a{
	color:#FFF;
	font-weight: normal;
	font-size:11px;
}
#brands_right p{
	padding-left:8px;
	padding-top: 18px;
}
#pre_bottom h4 {
	color:#999;
	text-align:right;
	margin-top: 25px;
	padding-top: 5px;
	margin-right: 10px;
	/* [disabled]margin-left: 100px; */
	font-weight: normal;
	font-size: 14px;
}
#pre_bottom h2{
	margin-bottom:0px;
}
#bottom_left{
	float:left;
	width:75px;
	margin-left:100px;
	margin-right:0px;
	height:150px;
	margin-top: 15px;
}
#bottom_container{
	width:1000px;
	clear:both;
	margin:auto;
}
#bottom_right{
	float:left;
	width:75px;
	height:150px;
	margin-top: 15px;
	margin-bottom: -12px;
	padding-top: 0px;
	margin-left: 300px;
	
}
#bottom_middle{
	float:left;
	width:130px;
	height:160px;
	margin-top: 15px;
	margin-bottom: -12px;
	padding-top: 0px;
	margin-left: 270px;
	position:relative;
	z-index:9999;
	
}
#bottom_page ul {
	margin-left: -100px;
	padding: 2;
	z-index: 999;
	padding-bottom: 5px;
	color: #333;
}
#bottom_page ul li {
	float: left;
	font-size: 15px;
	color:#FFF;
	/* [disabled]padding-right: 0px; */
	padding-bottom: 0px;
	padding-top: 5px;
	padding-left: 40px;
}
#bottom_middle ul li {
	list-style:disc;
	list-style-position:inside;
	color:#F36;
	margin-left: -30px;
}
#bottom_middle h1 {
	color:#333;
	font-size:16px;
	font-weight:normal;
	margin-left: -110px;
	padding-bottom:10PX;
}
#bottom_page ul li a {
	color: #FFF;
	text-decoration: none;
}
#bottom_links{
	margin-left:585px;
	margin-top:-20px;
	position: relative;
}
#bottom_line_info{
	float:left;
	width:1000px;
	margin-top:0px;
	margin-right:auto;
	margin-left:auto;
	padding-top: 37px;
	margin-bottom:-10px;
}
.footer_txt_lft {
	color: #EAEAEA;
	font-size: 12px;
	margin: 5px 0;
	width:500px;
}
#footer_txt_rgt {
	color: #EAEAEA;
	float: right;
	font-size: 12px;
	margin-right:0px;
	margin-top:-25px;
	width:400px;
	position:relative;
	z-index:9999;
	margin-left: 700px;

	
}
#footer_txt_rgt a {
	color: #333;
	position:relative;
	margin-left: 130px;
	z-index:9999;
}
a {
    text-decoration: none;
}
#black_text{
	font-size:19px;
	font-weight:bold;
}
#text_left{
	font-size:12px;
	float: left;
	width:260px;
}
#text_left ul{
	float:left;
	list-style-image:url(../images/circle-check.png);
	list-style-position:inside;
	font-size:13px;
	margin-right:0px;
	padding-right:0px;
	width:260px;
}
#text_right ul{
	float:left;
	list-style-image:url(../images/circle-check.png);
	list-style-position:inside;
	font-size:13px;
	margin-right:0px;
	padding-right:0px;
	margin-top:5px;
	margin-left:0px;
}
#text_left ul li{
	padding-top:5px;
}
#text_left p{
	
	font-size:15px;
}
#text_testimonials{
	
	margin-bottom:-740px;
	font-size:12px;
	color:#333;
}
#text_testimonials p{
	border: 1px solid #CCCCCC;
    border-radius: 8px 8px 8px 8px ;
	background-color:#DADADA;
	font-size:16px;
	width:520px;
	height:50px;
	padding-top:15px;
	padding-bottom:15px;
	margin-bottom:10px;
	float:left;
}
#text_testimonials h3{
	margin-top:-35px;
	float:right;
	margin-right:35px;
	color:#090;
	font-weight:normal;
	}
#contact_phone{
	margin-left:150px;
	margin-top:80px;
	float:center;
}
#text_phone{
	float:left;
	width:100px;
	margin-top:17px;
	margin-left:5px;
}
#number_phone{
	float:left;
	font-size:25px;
	margin-left:-28px;
	color:#000;
	width: 200px;
	padding-top: 37px;
}
#number_phone2{
	float:left;
	
}
#text_phone2{
	float:left;
	width:400px;
	margin-top:40px;
	margin-left:150px;
}
#number_phone2{
	float:left;
	font-size:35px;
	margin-left:250px;
	margin-top:-50px;
	color:#06C;
}
.hr{
	color:#0F0;
	border-color:#0F0;
	border-width:2px;
}
#text_right{
	float:left;
}
.captcha{
	margin-bottom:15px;
	padding-bottom:-15px;
	float:left;}
.quote_area span{
	padding-top:-15px;
	margin-bottom:5px;
	float:left;}
.quote_area span input {
	width:90px;
	margin-left:14px;
	margin-top:-1px;
}
#form_bottom{
margin-left:auto;
margin-top:-18px;
margin-right:200px;
float:right;
width:138px;
}
#privacy{
width:1000px;
height:2200px;
}
#bottom_line_info span img{
	padding-top:-15px;
}
#picture_last{
	margin-top: -35px;
	margin-left: 700px;
	position: relative;
	z-index: 9999;
	width: 100px;
}
#mail_icon{
	float: left;
	width: 80px;
	padding-top: 6px;
	margin-top: 11px;
	padding-left: 30px;
	/* [disabled]height: 150px; */
	margin-left: -20px;
}
#mail_icon img{
	float: left;
	width: 75px;
	height:75px;
	/* [disabled]padding-top: 20px; */
	margin-top: 0px;
	padding-left: 10px;
	/* [disabled]height: 150px; */
}
#mail_text{
	float: left;
	width: 200px;
	padding-top: 40px;
	font-size: 19px;
	COLOR:#F36;
}
#mail_text a{
	text-decoration:none;
	color:#000;
}
#guarantee_logo{
margin-left:190px;
margin-top:50px;
}
#free_delivery{
	margin-left:10px;
	}
#free_delivery img{
margin-left:-28px;
margin-top:16px;
}
#main_content h3{
margin-top:8px;
margin-bottom:15px;
color:#333;
}
#main_content ul li{
	list-style-image:url(../images/circle-check.png);
	margin-left:50px;
}
#ser_col1{
	float:left;
	padding-right:150px;
	
	}
#ser_col2{
	float:left;
	margin-bottom:40px;
	}
#main_content h5{
	position:relative;
	z-index:9999;
}
#reviews_name{
	margin-left:430px;
	margin-top:5px;
	margin-bottom: -5px;
	}
#hdr_form img{
	position:relative;
	z-index:0;
	/* [disabled]margin-left:15px; */
	/* [disabled]margin-top: 10px; */
	float: left;
}
#sub_ul ul{
	margin-left:30px;
	list-style:circle;
	}
#sub_ul ul li{
	
	list-style:disc;
	}
